Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - rssguard

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: rssguard 3.3.7-1

Git Clone URL: https://aur-dev.archlinux.org/rssguard.git (read-only)
Package Base: rssguard
Description: A simple (yet powerful) Qt5 feed reader.
Upstream URL: https://github.com/martinrotter/rssguard/
Licenses: GPL3
Conflicts: rss-guard, rssguard-git
Provides: rss-guard
Replaces: rss-guard
Submitter: speps
Maintainer: WorMzy
Last Packager: WorMzy
Votes: 25
Popularity: 0.806905
First Submitted: 2014-04-14 19:05
Last Updated: 2017-01-31 13:02

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

skunkos commented on 2017-01-31 13:18

Note that compilation line with qmake can be simplified a bit.

See this: https://build.opensuse.org/package/view_file/home:skunkos:rssguard/rssguard-git/PKGBUILD?expand=1

WorMzy commented on 2017-01-31 12:57

Great, I've adopted the package and pushed 3.3.7. :)

skunkos commented on 2017-01-31 05:12

Unowned. :) I don't have time to maintain version on AUR, I care about proper GitHub releases. :)

WorMzy commented on 2017-01-30 21:01

I don't think you understand, you've adopted the package. Nobody else can submit a new version unless you disown it, or add them as co-maintainers.

skunkos commented on 2017-01-29 19:00

Yea, feel free to upload new pkgbuild, I just wanted to notify everyone that new version is out.

WorMzy commented on 2017-01-29 01:59

skunkos, you've adopted this package (presumably after you flagged it out-of-date), but haven't pushed an updated version. Is there a problem with 3.3.7 that you don't want to make available to users yet, or have you just not had chance to push an updated package?

For the record, 3.3.7 builds fine for me.

skunkos commented on 2016-09-14 11:50

3.3.5 version is out. WebEngine dependency is now optional and automatically detected when compiling RSS Guard.

If WebEngine is not installed, RSS Guard will use simpler QTextBrowser-based component for displaying messages -> less features and much lower memory usage.

skunkos commented on 2016-08-29 06:33

New version 3.3.4 requires at least Qt 5.6 (previous minimal Qt was 5.7) and can be compiled WITHOUT WebEngine (see rssguard.pro file for relevant switch).

skunkos commented on 2015-05-06 11:34

Many things have changed in RSS Guard. Check OBS for packages. These in AUR are really outdated.

https://build.opensuse.org/project/show/home:skunkos:rssguard

skunkos commented on 2014-09-09 06:58

Version 2.0.0.0 came out.

https://bitbucket.org/skunkos/rssguard